/*** Meyer CSS RESET ****************
*************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/*** CLEARFIX **********************
************************************/

.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}


/*** BEGIN STRUCTURE ***************
************************************/

* {
	margin: 0;
}

html, body {
	height: 100%;
}

body {
	background: #fff url('../images/body-bg.jpg') top center no-repeat;
	margin: 0px;
}

#wrapper {
	margin: 0 auto -260px;
	width: 900px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}

#header {
	height: 200px;
	background: url('../images/header-logo-bg.png') top left no-repeat;
}

#navigation {
	width: 450px;
	height: 30px;
	line-height: 30px;
	float: right;
	margin: 100px 50px 0 0;
	}
	#navigation li {
		float: left;
		display: inline;
	}
	#navigation a {
		display: block;
		text-indent: -9999px;
		margin: 0 0 0 10px;
		background: url('../images/navigation-sprite-bg.png') no-repeat;
	}

#slider {
	height: 250px;
	width: 900px;
	margin: 0 0 150px 0;
	padding: 100px 0 0 0;
	background: url('../images/slider-bg.png') center center no-repeat;
	}
	#st_nav {
		width: 800px;
		height: 135px;
		overflow: hidden;
		margin: 0 0 0 40px;
		}
		.st_thumbs img {
			border: 1px solid #f2916d;
			padding: 5px;
			background: #fff;
		}

#content {
		position: relative;
	}
	#content h1 {
		margin: 0 0 20px 0;
		height: 47px;
		width: 900px;
		text-indent: -9999px;
	}
	#content .content-area {
		margin: 0 0 0 50px;
	}
	#content .content-area li {
		float: left;
		display: inline;
	}
	#content .content-area li p {
		width: 375px;
		padding: 0 30px 0 0;
		line-height: 24px;
	}

#content .folio-info-loader {
	width: 600px;
	height: auto;
	padding: 15px;
	margin-bottom: 100px;
	position: absolute;
	left: 210px;
	top: 0px;
	background: #fff;
	border-left: 3px solid #d91e1e;
	}
	#folio-triangle {
		display: block;
		width: 23px;
		height: 25px;
		position: absolute;
		top: 30px;
		left: -23px; 
		background: url(../images/or-triangle.png) 0 0 no-repeat;
	}
	
#content .portfolio-area {
		margin: 0 0 0 50px;
	}
	#content .portfolio-area img:hover {
		box-shadow: 0px 0px 10px #000;
		-webkit-box-shadow:  0px 0px 10px #000;
		-moz-box-shadow:  0px 0px 10px #000;
	}
	#content .portfolio-area p.proj-desc {
		height: auto;
		margin: 0 0 20px 0;
		width: 575px;
		line-height: 20px;
	}
	#content .portfolio-area li {
		float: left;
		display: block;
		position: relative;
	}
	#content #topLink {
		position: fixed;
		right: 30px;
		bottom: 30px;
		background: url(../images/backtotop.png) center center no-repeat;
		width: 148px;
		height: 32px;
		padding: 10px;
		text-indent: -9999px;
		z-index: 99;
	}
	.boxcaption p {
		line-height: 13px;
	}
	#content .portfolio-area .legal {
		color: #999;
		line-height: 18px;
		font-size: 12px;
		width: 500px;
		margin-top: 20px;
	}
	
#contactform {
	margin: 0 0 0 30px;
	padding: 200px 0 0 0;
	background: url(../images/postcard.png) top center no-repeat;
	width: 858px;
	height: 236px;
	position: relative;
	}
	#contact-form-fields {
		list-style: none;
		margin: 0px;
		padding: 0px;
		}
		#contact-form-fields label { display: none; }
		#contact-form-fields li {  }
		#contact-form-fields .cff-name { margin: -5px 0 0 120px; }
		#contact-form-fields .cff-email { margin: 10px 0 0 120px; }
		#contact-form-fields .cff-message {
			margin: -125px 80px 0 0;
			float: right;
		}
		/* input fields */
		#contact-form-fields .cff-email input { background: #e1e1e1; border: none; width: 200px; }
		#contact-form-fields .cff-name input { background: #e1e1e1; border: none; width: 200px; }
		#contact-form-fields .cff-message textarea {
			width: 290px;
			height: 180px;
			border: none;
			background: #e1e1e1;
			padding: 10px;
			}
			/* input fields rounded corners */
			#contact-form-fields .cff-email input { border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
			#contact-form-fields .cff-name input {  border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
			#contact-form-fields .cff-message textarea {  border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
		
		#contact-form-fields textarea:focus { background: #ccc; }
		#contact-form-fields input:focus { background: #ccc; }
		/* end input fields */
		#contact-form-fields .cff-submit {
			position: absolute;
			right: 80px;
			bottom: 40px;
			}
			.cff-submit .submit-button {
				width: auto;
				padding: 5px 20px;
				background: #035E82;
				border: none;
				font-family: Georgia, serif;
				font-size: 1em;
				font-style: italic;
				color: #95D2EA;
				border: 1px solid #95D2EA;
				
				border-radius: 7px;
				-moz-border-radius: 7px;
				-webkit-border-radius: 7px;
				}
				.submit-button:hover {
					cursor: pointer;
					background: #95D2EA;
					border: 1px solid #035E82;
					color: #035E82;
				}

#footer {
	height: 500px;
	width: 100%;
	position: relative;
	}
	.footer-top-bg {
		position: absolute;
		top: -7px;
		width: 100%;
		height: 7px;
		background: url('../images/wh-triangle-trim.png') top repeat-x;
	}
	.footer-bottom-bg {
		position: absolute;
		bottom: -7px;
		width: 100%;
		height: 7px;
		background: url('../images/wh-triangle-trim.png') bottom repeat-x;
	}
	.footer-home { background: url('../images/footers/footer-home.png') top center no-repeat; }
	.footer-about { background: url('../images/footers/footer-about.png') top center no-repeat; }
	.footer-portfolio { background: url('../images/footers/footer-portfolio.png') top center no-repeat; }
	.footer-contact { background: url('../images/footers/footer-contact.png') top center no-repeat; }

.center-wrap {
	width: 800px;
	margin: auto;
}

#footer-nav {
	width: 100%;
	height: 130px;
	padding-top: 25px;
	background: #fff;
	position: relative;
	top: 350px;
	}
	#footer-nav .fnav-col {
		float: left;
		width: 250px;
		margin-right: 25px;
		text-align: center;
		line-height: 1.3em;
	}
	#footer-nav h2 {
		margin: 0 0 10px 0;
	}
	
	#footer-nav .social {  }
	#footer-nav .media { margin-right: 25px; }
	#footer-nav .more { margin-right: 0px; }

#social {
	background: url(../images/social/socialicons.png) bottom left no-repeat;
	height: 32px;
	width: 130px;
	margin: 0 0 0 70px;
	}
	#social li { float: left; display: inline; line-height: 32px; }
	#social li a { display: block; width: 32px; margin-right: 10px; text-indent: -9999px; }
	#social li:last-child { margin: 0px; }
	#social li a.fb:hover { background: url(../images/social/socialicons.png) top left no-repeat; }
	#social li a.gp:hover { background: url(../images/social/socialicons.png) top center no-repeat; }
	#social li a.tw:hover { background: url(../images/social/socialicons.png) top right no-repeat; }

/*** BEGIN STYLES ******************
**** typography, colors, etc *******/

body {
	font-family: Georgia, serif;
}

.cff-message textarea {
	font-family: Georgia, serif;
	font-size: 16px;
	line-height: 24px;
	color: #000;
	background: none;
}

.cff-name input, .cff-email input {
	font-family: Georgia, serif;
	color: #000;
	font-size: 16px;
	padding: 5px;
	background: none;
}

#footer-nav .fnav-col h2 {
	font-size: 1.5em;
	font-style: italic;
	border-bottom: 1px solid #ccc;
	padding: 0 0 10px 0;
	color: #d91e1e;
}

/*** primary classes ***/

#navigation a.home      { background-position: left top; width: 61px; }
#navigation a.about     { background-position: -61px top; width: 61px; }
#navigation a.portfolio { background-position: -122px top; width: 85px; }
#navigation a.blog      { background-position: -207px top; width: 45px; }
#navigation a.shop      { background-position: -252px top; width: 50px; }
#navigation a.contact   { background-position: -302px top; width: 82px; }

#footer-nav .fnav-col a { color: #035E82; text-decoration: none; font-size: 0.8em; }
#footer-nav .fnav-col a:hover { color: #d91e1e; text-decoration: underline; }

.push { height: 450px; } /* for sticky footer */

.content-abt-work {
	font-size: 16px;
	color: #035e82;
	background: url('../images/h1-about-work.png') 50px 0 no-repeat;
}
.content-abt-casey {
	font-size: 16px;
	color: #035e82;
	background: url('../images/h1-about-casey.png') 45px 0 no-repeat;
	margin: 30px 0 0 0;
}
.content-portfolio {
	font-size: 16px;
	color: #035e82;
	background: url('../images/h1-portfolio.png') 45px 0 no-repeat;
	margin: 30px 0 0 0;
	}
	/* sliding captions */
	.boxcaption { font-size: 12px; color: #fff; }
	.boxcaption h3 { color: #fff; margin: 0 0 5px 0; font-size: 16px; font-style: italic; }
	.boxcaption a { color: #f2916d; text-decoration: none; float: right; margin: 5px 15px 0 0; }
	.boxcaption a:hover { text-decoration: underline; }
	.boxcaption p { color: #95d2ea; }
	
	#content h2.folio-sect-h2 {
		font-size: 1.5em;
		font-style: italic;
		padding: 50px 0 10px 0;
		color: #d91e1e;
		margin: 0 0 0 50px;
		}
		#content h2.first { padding-top: 10px; }
	
	.h2-folio-info {
		font-size: 1.5em;
		font-style: italic;
		margin: 0 0 15px 0;
		color: #d91e1e;
	}
	
	.folio-info-content h3 {
		font-size: 16px;
		color: #035e82;
		margin: 0 0 10px 0;
	}
	
	.folio-info-content p {
		line-height: 1.5em;
		margin: 0 0 15px 0;
	}
	
	img.lrgimg-folio-info {
		max-width: 65%;
		margin: 0 0 20px 20px;
		float: right;
	}
	
	ul.folio-info-list {
		float: left;
		margin: 0 0 10px 10px;
		padding: 0px;
		width: 30%;
		}
		ul.folio-info-list li {
			font-size: 0.8em;
			color: #666;
			margin: 0 0 5px 0;
			text-transform: capitalize;
		}
	
#content h1.contact-success {
	font-size: 16px;
	color: #035e82;
	margin: 70px 0 0 0;
	background: url('../images/contact-success.png') 50px 0 no-repeat;
}

#content h1.contact-error {
	display: block;
	height: 122px;
	font-size: 16px;
	color: #035e82;
	margin: 30px 0 0 0;
	background: url('../images/contact-error.png') 50px 0 no-repeat;
}














